# $Id: I18n.properties 15428 2008-10-07 11:20:29Z sauthieg $

Application.init.unpackException    Cannot unpack archive ''{0}''
Application.init.earDDExc           Cannot load application Descriptor from ''{0}''

FileArchive.constr.manifest         Error in Manifest from ''{0}''

J2EEArchive.isDTDsAllowed.noFactory No current generator factory. The setCurrentFactory should be called
J2EEArchive.isDTDsAllowed.noConfig  No configuration found in the current generator factory

JarArchive.constr.jar               Cannot construct a JarFile from ''{0}''

WebApp.loadDescriptors.prepare      Cannot setup an appropriate XML Parser
WebApp.loadDescriptors.parseError   Parse error in web/jonas-web Descriptor
WebApp.init.loader                  Cannot create WebApp ClassLoader for ''{0}''

Client.loadDescriptors.prepare      Cannot setup an appropriate XML Parser
Client.loadDescriptors.parseError   Parse error in jonas-client Descriptor
Client.init.loader                  Cannot create Client ClassLoader for ''{0}''

EjbJar.loadDescriptors.prepare      Cannot setup an appropriate XML Parser
EjbJar.loadDescriptors.parseError   Parse error in jonas-ejb-jar Descriptor
EjbJar.init.loader                  Cannot create EjbJar ClassLoader for ''{0}''

Application.loadDescriptors.prepare      Cannot setup an appropriate XML Parser
Application.loadDescriptors.parseError   Parse error in application Descriptor
Application.init.loader                  Cannot create Application ClassLoader for ''{0}''
